=head1 NAME

GStreamer::MiniObject

=cut

=head1 HIERARCHY

  GStreamer::MiniObject



=cut


=head1 METHODS

=head2 boolean = $mini_object-E<gt>B<is_writable> 

=head2 miniobject = $mini_object-E<gt>B<make_writable> 



=cut


=head1 SEE ALSO

L<GStreamer>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

